<?php

namespace WPVOID\StockBeacon;

if ( !defined( 'ABSPATH' ) ) {
    exit;
}
class Deactivator {
    public static function deactivate() : void {
        wp_clear_scheduled_hook( 'stockbeacon_send_restock_batch' );
    }

}
